#featured_slide{
	display:block;
	width:630px;
	height:385px;
	margin:0;
	padding:0;
	overflow:hidden;
	font-family:Georgia, "Times New Roman", Times, serif;
	}

#featured_slide a{
	color:#FFFFFF;
	background-color:transparent;
	}

#featured_slide a, #featured_slide ul, #featured_slide img{
	margin:0;
	padding:0;
	border:none;
	outline:none;
	list-style:none;
	text-decoration:none;
	}

#featured_slide ul{margin:15px 0 0 0;}

#featured_slide h1, #featured_slide h2, #featured_slide h3, #featured_slide h4, #featured_slide h5, #featured_slide h6, #featured_slide p{
	margin:0 0 4px 0;
	padding:0;
	line-height:normal;
	font-size:20px;
	font-weight:normal;
	}

#featured_slide a{color:#059AD8; background-color:transparent; font-weight:normal;}

#featured_slide p{margin:0; font-size:14px;}



.gallery{color:#000; background: #EFEFEF; padding:15px;}

.loader{background:url("../images/galleryviewthemes/loader.gif") center center no-repeat;}

.panel .panel-overlay, .panel .overlay-background{height: 60px; padding:10px;}
.panel .overlay-background{background: #222;}
.panel .panel-overlay{color: white; font-size: 0.7em;}
.panel .panel-overlay a{color: white; text-decoration: underline; font-weight: bold;}

.filmstrip{margin:15px 0 0 0; padding:0;}
.filmstrip .img_wrap{margin:0; padding:0;}

.frame{}
.frame .img_wrap{border: 1px solid #aaa;}
.frame.current .img_wrap{border-color: #000;}
.frame img{border: none;}
.frame .caption{text-align: center; color: #888;}
.frame.current .caption{color: #000;}

.pointer{border-color: #000;}

/* ----------------------------------------------New Content-------------------------------------*/

#featured_slidex{
	height:300px;
	overflow:hidden;
	color:#666666;
	background-color:#FFFFFF;
	}

#featured_slidex a{
	color:#ffffff;
	background-color:#232323;
	}

#featured_slidex a, #featured_slidex ul, #featured_slidex img{
	margin:0;
	padding:0;
	border:none;
	outline:none;
	list-style:none;
	text-decoration:none;
	}

#featured_slidex h1, #featured_slidex h2, #featured_slidex h3, #featured_slidex h4, #featured_slidex h5, #featured_slidex h6{
	margin:10px 0 15px 0;
	font-size:26px;
	}

		
.featured_content{
	position:relative;
	display:block;
	width:960px; /*1420*/
	height:300px;
	overflow:hidden;
	margin-bottom: 15px;
	}

.featured_content ul#accordion{
	display:block;
	width:920px;
	height:300px;
	overflow:hidden;
	}

.featured_content ul#accordion li{
	color:#FFFFFF;
	background-color:#232323;
	}

.featured_content ul#accordion li.current{
	color:#FFFFFF;
	background-color:#383838;
	}

#featured_slidex li.current a{
	color:#ffffff;
	background-color:#383838;
	}

.featured_content p{
	margin:0 0 15px 0;
	padding:0;
	line-height:1.6em;
	}

.featured_content p.readmore{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:left;
	line-height:normal;
	text-transform:uppercase;
	}

.featured_box{
	display:block;
	float:left;
	width:335px;
	height:250px;
	padding:15px;
	overflow:hidden;
	}

/* ----------------------------------------------Tabs-------------------------------------*/

.featured_tab{
	position:relative;
	display:block;
	float:right;
	width:100px;
	height:225px;
	padding:75px 5px 0 5px;
	text-align:center;
	border-left:1px dotted #484848;
	cursor:pointer;
	color:#fff; /*059BD8*/
	background-color:#232323;
	}

#featured_slidex .featured_tab img{
	display:block;
	width:100px;
	height:100px;
	margin:0 0 10px 0;
	}

#featured_slidex .featured_tab:hover img{
	margin:-15px 0 15px 0;
	}

#featured_slidex li.current .featured_tab{
	cursor:default;
	color:#FFFFFF;
	background-color:#383838;
	}

#featured_slidex li.current .featured_tab:hover img{
	margin-top:0;
	}